Difference between revisions of "Template:Nobold/styles.css"

From blackwiki
Jump to navigation Jump to search
test>Xaosflux
m (Changed protection level for "Template:Nobold/styles.css": FPROT to TPROT to match Template:Nobold ([Edit=Require template editor access] (indefinite) [Move=Require template editor access] (indefinite)))
m (4 revisions imported)
 
(One intermediate revision by one other user not shown)
Line 1: Line 1:
 +
/* {{pp-template}} */
 
/* Styling for Template:Nobold */
 
/* Styling for Template:Nobold */
 
.nobold {
 
.nobold {
 
font-weight: normal;
 
font-weight: normal;
 
}
 
}

Latest revision as of 16:47, 8 September 2020

/* {{pp-template}} */
/* Styling for Template:Nobold */
.nobold {
	font-weight: normal;
}